CVE-2016-5480

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Unspecified vulnerability in Oracle Sun Solaris 10 allows local users to affect integrity via vectors related to Bash.

References

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

http://www.securityfocus.com/bid/93717

http://www.securitytracker.com/id/1037048

Details

Source: MITRE

Published: 2016-10-25

Updated: 2017-07-29

Risk Information

CVSS v2

Base Score: 1.9

Vector: AV:L/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 3.4

Severity: LOW

CVSS v3

Base Score: 2.8

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:L/A:N

Impact Score: 1.4

Exploitability Score: 1.3

Severity: LOW

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:oracle:solaris:10:*:*:*:*:*:*:*

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
107955Solaris 10 (x86) : 126547-10NessusSolaris Local Security Checks
low
107455Solaris 10 (sparc) : 126546-10NessusSolaris Local Security Checks
low
94132Oracle Solaris Critical Patch Update : oct2016_SRU11_2_9_5_0NessusSolaris Local Security Checks
low
62305Solaris 10 (sparc) : 126546-10 (deprecated)NessusSolaris Local Security Checks
low
62115Solaris 10 (x86) : 126547-10 (deprecated)NessusSolaris Local Security Checks
low